-- 基础信息
base_info = {
	group_id = 133313257
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 257009, monster_id = 26090801, pos = { x = -282.775, y = 129.088, z = 5653.204 }, rot = { x = 0.000, y = 172.697, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 101, area_id = 32 },
	{ config_id = 257010, monster_id = 28020108, pos = { x = -277.126, y = 129.074, z = 5650.335 }, rot = { x = 0.000, y = 193.428, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 257001, gadget_id = 70220013, pos = { x = -287.297, y = 128.938, z = 5655.049 }, rot = { x = 0.000, y = 9.589, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 257002, gadget_id = 70220013, pos = { x = -286.239, y = 128.838, z = 5651.818 }, rot = { x = 0.000, y = 324.692, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 257003, gadget_id = 70220013, pos = { x = -285.492, y = 128.937, z = 5654.109 }, rot = { x = 0.000, y = 259.340, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 257004, gadget_id = 70220067, pos = { x = -288.747, y = 128.942, z = 5653.580 }, rot = { x = 0.000, y = 303.925, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 257005, gadget_id = 70220067, pos = { x = -287.987, y = 128.945, z = 5652.755 }, rot = { x = 0.000, y = 117.030, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 257006, gadget_id = 70220066, pos = { x = -279.497, y = 128.735, z = 5649.907 }, rot = { x = 0.000, y = 3.656, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 257007, gadget_id = 70330427, pos = { x = -286.905, y = 128.946, z = 5653.366 }, rot = { x = 0.000, y = 227.201, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 257008, gadget_id = 70710221, pos = { x = -282.723, y = 128.861, z = 5653.066 }, rot = { x = 0.000, y = 193.925, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 257011, gadget_id = 70710221, pos = { x = -277.083, y = 128.847, z = 5650.132 }, rot = { x = 0.000, y = 221.856, z = 0.000 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 257009, 257010 },
		gadgets = { 257001, 257002, 257003, 257004, 257005, 257006, 257007, 257008, 257011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
